title: "Nom fiche"
description: "Description"
applicationSector: "Secteur d'application"
designation: "Dénomination"
invoiceMentions: "Mentions sur facture"
operationDocuments: "Documents spécifiques à l'opération"
conventionalLifetime: "Durée de vie conventionnelle"
operationParameters: "Paramètres de l'opération"
requirements: "Exigences"
active: "Actif"
version: "Version"
equipment: "Équipement"
applicationDate: "Date d'application"
abrogationDate: "Date d'abrogation"
